@font-face {
	font-family:Montserrat;
	src:url('../fonts/Montserrat-Regular.ttf') format('truetype');
	font-weight:normal;
 	font-style:normal;
}

body {
	font-size: 13px;
	font-family: 'Montserrat', sans-serif;

}

a:hover {
	text-decoration: none;
}

.top-header {
	background-color: #19b5e6;
	color: #fff;
	padding-top: 8px;
	padding-bottom: 8px;
}
.top-header .welcome-site {
	margin:0px;
	padding:0px;
	font-size: 0.8em;
	line-height: 20px;
}
.top-header .flag {
	height: 20px;
}


header {
	padding: 5px 0px 25px;
}
header .logo {
	height: 80px;
	margin-bottom: 10px;
}
header .media-icon {
	font-size: 2em;
	margin-top: 20px;
}
header .media-icon a {
	color: #666;
}
header .media-icon a:hover {
	color: #999;
}
header .media-icon img {
	height: 23px;
	margin-top: -5px;
	filter: grayscale(100%);
}
header .media-icon img:hover {
	opacity: 0.75;
}
header .mid-c {
	margin-top: 30px;
}
header .mid-c p {
	line-height: 20px;
	margin-top: 0px;
	font-size: 1.1em;
}
header .big-icon {
	float: left;
	font-size: 2.5em;
	color: #666;
	margin-right: 10px;
	color: #19b5e6;
}
header .f-search {
	position: relative;
	float: right;
}
header .f-search input {
	outline: none;
	border-radius: 3px 0px 0px 3px;
	border: 1px solid #ccc;
	border-right: none;
	padding-left: 8px;
	padding-right: 8px;
	color:#333;
	float: right;
	height: 26px;
	width:130px;
	font-size:12px;
}
header .f-search button {
	background-color: #19b5e6;
	color:#fff;
	border:1px solid #19b5e6;
	font-size: 12px;
	height: 26px;
	float: right;
	padding:5px 8px;
}

/*nav-main*/
.nav-main {
	position: relative;
}
.nav-main .navbar-inverse{
	margin-bottom: 0px;
	z-index: 9999;
	position: absolute;
	width: 80%;
	top:-20px;
	border:none;
	background-color: #19b5e6;
}
.nav-main .navbar-collapse {
	border:0.5px dashed rgba(230,230,230,0.75);
}
.nav-main .navbar-inverse .navbar-nav > li:not(:last-child) {
	border-right:0.5px dashed rgba(230,230,230,0.75);
}
.nav-main .navbar-brand {
	color:#fff;
	padding-top: 20px;
}
.nav-main .navbar-inverse .navbar-nav > li > a {
	transition: color 0.3s;
	padding: 15px 10px;
	color:#fff;
}
.nav-main .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	background-color: #1399c3;
}
.nav-main .navbar-inverse .navbar-nav > li > a {
	font-weight: bold;
}
.nav-main .navbar-inverse .navbar-nav > li > a:hover {
	color: #eee;

}
.nav-tel {
	position: absolute;
	right: 0px;
	padding:5px;
	color:#fff;
	top:-20px;
	background-color: #19b5e6;
	z-index: 9999;
	border-radius: 6px;
}
.nav-tel a {
	color:#fff;
	font-size:1.5em;
}

/*main-slide*/
.main-slide {
	position: relative;
}
.main-slide .item {
	height: 500px;
}
.main-slide .item img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.main-slide .owl-next,.main-slide .owl-pre {
	padding:10px;
	background-color: rgba(0,0,0,0.75);
	color: #fff;
	transform: translateY(-50%);
	top: 50%;
	position: absolute;
	z-index: 9999;
	cursor: pointer;
	opacity: 0.3;
	transition: opacity 0.3s;
}
.main-slide .owl-next:hover,.main-slide .owl-pre:hover {
	opacity: 0.75;
}
.main-slide .owl-next {
	right: 10px;

}
.main-slide .owl-pre {
	left: 10px;

}

/*news*/
.news {
	padding-top:20px;
	padding-bottom: 20px;
}
.news .title {
	text-transform: uppercase;
	text-align: center;
	color: #19b5e6;
	font-weight: bold;
}
.news .title span {
	color:#ef313a;
}
.news .img-icon {
	border-bottom: 1px dashed #19b5e6;
	width: 60%;
	margin: auto;
}
.news .img-icon img {
	height: 30px;
}
.news .welcome-text {
	font-size: 1.2em;
	padding:10px;
	text-align: center;
}
.news .col-sm-4 {
	margin-bottom: 15px;
}
.news .thumb {
	height: 180px;
	width: 100%;
	overflow: hidden;
	border:1px solid #ccc;
	padding:3px;
}
.news .thumb img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	transition: transform .3s;
}
.news .thumb img:hover {
	transform: scale(1.2);
}
.news figure figcaption h3 {
	color: #19b5e6;
	font-size: 1.5em;
	font-weight:bold;
}

.exp {
	background-color: #f1f2f3;
	padding-top: 25px;
	padding-bottom: 25px;
}
.exp .big-icon {
	font-size: 2em;
	height: 70px;
	width: 70px;
	border-radius: 35px;
	background-color: #19b5e6;
	color:#fff;
	text-align: center;
	line-height: 70px;
	margin-right: 10px;
	position: relative;
}
.exp .big-icon .mask {
	position: absolute;
	height: 60px;
	width: 60px;
	border-radius: 30px;
	border:1px dashed #fff;
	top:5px;
	left:5px;
}
.exp h3.title {
	font-size: 1.4em;
}
.exp .col-sm-4 {
	margin-bottom: 30px;
}

/*project*/
.project {
	background-color: #2ea6cc;
	padding-top: 30px;
	padding-bottom: 30px;
}
.project h2.title {
	color:#fff;
	border-left: 3px solid #ef313a;
	margin-bottom: 30px;
	padding-left: 10px;
	font-weight: bold;
}
.project h2.title span {
	color: #ef313a;
}
.project .item img {
	height: 160px;
	width: 100%;
	object-fit: cover;
	transition: opacity 0.3s;
	border:1px dashed #fff;
	padding:2px;
}
.project .item img:hover {
	opacity: 0.75;
}
.project h3.title {
	color:#fff;
	font-size: 1.2em;
	font-weight: bold;
}
.project h3.title:hover {
	color:#ef313a;
}
.project .col-sm-3 {
	margin-bottom: 30px;
}

/*introduct*/
.introduct {
	padding-top: 30px;
	padding-bottom: 30px;
}
.introduct h2.title {
	color:#ef313a;
	text-align:center;
	margin-bottom: 30px;
	font-weight: bold;
}
.introduct h2.title span {
	color: #19b5e6;
}
.introduct .thumb {
	width: 100%;
}
.introduct h3 {
	font-size: 1.4em;
}

/*brand*/
.brand {
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #f1f2f3;
}
.brand img {
	height: 160px;
	object-fit: cover;
}

/*news-slide*/
.news-slide {
	padding-top: 30px;
	padding-bottom: 30px;
}
.news-slide h2.title {
	border-left: 3px solid #ef313a;
	margin-bottom: 30px;
	padding-left: 10px;
	font-weight: bold;
	color:#19b5e6;
}
.news-slide h2.title span {
	color: #ef313a;
}
.news-slide .item img {
	width: 100%;
	height: 220px;
	object-fit: cover;
}
.news-slide .item h3 {
	font-size:1.3em;
}


footer {
	padding-top: 30px;
	min-height: 100px;
	background-color: #2ea6cc;
	color:#fff;
}
footer h2.title {
	text-transform: uppercase;
	font-size: 1.3em;
	margin-top: 0px;
}
footer h2.title span {
	color: #eee;
}
footer .media-icon {
	font-size: 2em;
	margin-top: 20px;
}
footer .media-icon a {
	color: #fff;
}
footer .media-icon a:hover {
	color: #ccc;
}
footer .media-icon img {
	height: 23px;
	margin-top: -5px;
	filter: grayscale(100%);
}
footer .media-icon img:hover {
	opacity: 0.75;
}
footer h3.title {
	text-transform: uppercase;
	font-size: 1.5em;
	margin-top: 10px;
	border-bottom: 1px dashed #ccc;
	padding-bottom: 10px;
}
footer a {
	color:#fff;
}
footer a:hover {
	color:#333;
}
footer ul li {
	padding-top:5px;
	padding-bottom: 5px;
}

footer .copyright {
	background-color: #0981a6;
	padding-top:15px;
	padding-bottom:15px;
	font-size: 0.8em;
	margin-top: 30px;
}
footer .copyright p {
	margin:0px;
}

/* lên đầu trang */
.back-top{
	position: fixed;
	top: 88%; 
	right: 15px; 
	display: none; 
	z-index:99999;
	height:30px;
	width:30px;
	cursor:pointer;
	opacity:0.7;
	color: #666;
	font-size:20px;
	border-radius:50%;
	text-align:center;
	line-height:30px;
	border:1px solid #666;
	transition: border 0.3s, background-color 0.3s;
}
.back-top:hover{
	opacity:0.75;
	color: #fff;
	border:1px solid rgba(0,0,0,0.75);
	background-color: rgba(0,0,0,0.35);
}

@media screen and (max-width: 1189px) {
	.nav-main .navbar-inverse .navbar-nav > li > a {
		font-size: 0.9em;
	}
	header .f-search input {
		width: 80px;
	}
	.nav-tel a {
		font-size:1.2em;
	}
	header .mid-c p {
		font-size: 1em;
	}

}
@media screen and (max-width: 767px) {
	.nav-main .navbar-inverse{
		width: 92%;
	}
	.main-slide .item {
		height: 200px;
	}
	header .f-search {
		width:100%;
	}
	header .f-search input {
		width: 80%;
	}
	header .col-sm-3 {
		text-align: center;
	}
	header .logo {
		height: 80px;
	}
}